"This Action requires the Showcase Application:" = "Denne handling kræver programmet Showcase";
"Download now" = "Download nu";
"Select a theme:" = "Vælg et tema:";
"That wasn't a valid theme." = "Det er ikke et gyldigt tema.";
"Speed up your site by hosting JavaScript on Google's Content Delivery Network (requires Internet connection)" = "Gør dit site hurtigere ved at bruge Google's Content Delivery Network til JavaScript (kræver internet-forbindelse)";
"Made with Freeway" = "Oprettet med Freeway";
"Custom" = "Speciel";
"Select..." = "Vælg...";
"Showcase - Gallery/Slideshow" = "Showcase - Gallery/Diasshow";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\
	";


"Title" = "Titel";
"Gallery File" = "Gallery-arkiv";
"Use original settings" = "Brug originale indstillinger";
"Type" = "Type";
"Thumbnail Gallery" = "Oversigtsgalleri";
"Slideshow" = "Diasshow";
"Theme" = "Tema";
"Thumbnail Settings" = "Oversigtsindstillinger";
"General" = "Generelt";
"Background Color" = "Baggrundsfarve";
"Cell Color" = "Cellefarve";
"Cell Rollover Color" = "Celle-rollover-farve";
"Border Color" = "Rammefarve";
"Border Rollover Color" = "Ramme-rollover-farve";
"Border Width" = "Rammebredde";
"Padding" = "Polstring";
"Captions" = "Billedtekster";
"Caption Height" = "Billedteksthøjde";
"Caption Text Color" = "Billedtekstfarve";
"Font" = "Skrift";
"Layout" = "Layout";
"Spacing only" = "Kun afstand";
"Spacing and Columns" = "Afstand og kolonner";
"Spacing" = "Afstand";
"Columns" = "Kolonner";
"Thumb Alignment" = "Justering af oversigtsbilleder";
"Top" = "Top";
"Center" = "Centreret";
"Bottom" = "Bund";
"Thumb Position" = "Oversigtsposition";
"Right" = "Højre";
"Left" = "Venstre";
"None" = "Ingen";
"Cell Size" = "Cellestr.";
"Large Image Settings" = "Indstillinger for store billeder";
"Page Dim Color" = "Sidesløringsfarve";
"Page Dim Opacity" = "Sidesløringsdækning";
"Slideshow Duration" = "Diasshow-varighed";
"Text Color" = "Tekstfarve";
"Large Image Alignment" = "Justering af store billeder";
"Image Information" = "Billedinformation";
"Controls" = "Kontroller";
"Visible" = "Synlig";
"Hidden" = "Skjult";
"Autohide" = "Autoskjul";
"Previous Text" = "Forrige tekst";
"Prev" = "Forrige";
"Next Text" = "Næste tekst";
"Next" = "Næste";
"Play/Pause Text" = "Afspil/Tekstpause";
"Play/Pause" = "Afspil/Pause";
"Close Text" = "Luk-tekst";
"Close" = "Luk";
"Credit Freeway" = "Krediter Freeway";
"Generate Theme Using Current Settings" = "Opret tema fra aktuelle indstillinger";